{
  "id": "skilltree:miner_subclass_2_life_notable_1",
  "bonuses": [
    {
      "type": "skilltree:attribute",
      "attribute": "minecraft:generic.max_health",
      "id": "53ec883c-d96e-4a68-ba5b-438556797421",
      "name": "Skill",
      "amount": 6.0,
      "operation": 0,
      "player_multiplier": {
        "item_condition": {
          "tag_id": "forge:curios/jewelry",
          "type": "skilltree:tag"
        },
        "type": "skilltree:gems_amount"
      },
      "player_condition": {
        "type": "skilltree:none"
      }
    },
    {
      "type": "skilltree:player_sockets",
      "item_condition": {
        "tag_id": "curios:necklace",
        "type": "skilltree:tag"
      },
      "sockets": 1
    }
  ],
  "directConnections": [],
  "longConnections": [],
  "oneWayConnections": [],
  "tags": [],
  "backgroundTexture": "skilltree:textures/icons/background/notable.png",
  "iconTexture": "skilltree:textures/icons/miner_subclass_2_life_notable_1.png",
  "borderTexture": "skilltree:textures/tooltip/notable.png",
  "titleColor": "",
  "positionX": -325.9333,
  "positionY": 307.06915,
  "buttonSize": 20,
  "isStartingPoint": false
}